Navigation:
  secure_global_navigation_home:
    type: "secure_global"
    uri: "@homepage"
    sort_order: 0
    Translation:
      ja_JP:
        caption: "マイホーム"
      en:
        caption: "My Home"

  secure_global_navigation_member_search:
    type: "secure_global"
    uri: "@member_search"
    sort_order: 10
    Translation:
      ja_JP:
        caption: "メンバー検索"
      en:
        caption: "Search Members"

  secure_global_navigation_community_search:
    type: "secure_global"
    uri: "@community_search"
    sort_order: 20
    Translation:
      ja_JP:
        caption: "%community%検索"
      en:
        caption: "Search Communities"

  secure_global_navigation_config:
    type: "secure_global"
    uri: "@member_config"
    sort_order: 30
    Translation:
      ja_JP:
        caption: "設定変更"
      en:
        caption: "Settings"

  secure_global_navigation_invite:
    type: "secure_global"
    uri: "@member_invite"
    sort_order: 40
    Translation:
      ja_JP:
        caption: "%friend%を招待する"
      en:
        caption: "Invite"

  secure_global_navigation_logout:
    type: "secure_global"
    uri: "@member_logout"
    sort_order: 50
    Translation:
      ja_JP:
        caption: "ログアウト"
      en:
        caption: "Logout"

  default_navigation_home:
    type: "default"
    uri: "@homepage"
    sort_order: 0
    Translation:
      ja_JP:
        caption: "ホーム"
      en:
        caption: "Home"

  default_navigation_friend_list:
    type: "default"
    uri: "@friend_list"
    sort_order: 10
    Translation:
      ja_JP:
        caption: "%my_friend%"
      en:
        caption: "My Friends"

  default_navigation_profile_confirm:
    type: "default"
    uri: "@member_profile_mine"
    sort_order: 20
    Translation:
      ja_JP:
        caption: "プロフィール確認"
      en:
        caption: "Profile"

  default_navigation_profile_edit:
    type: "default"
    uri: "@member_editProfile"
    sort_order: 30
    Translation:
      ja_JP:
        caption: "プロフィール編集"
      en:
        caption: "Edit Profile"

  friend_navigation_home:
    type: "friend"
    uri: "@member_profile"
    sort_order: 10
    Translation:
      ja_JP:
        caption: "ホーム"
      en:
        caption: "Home"

  friend_navigation_friend_list:
    type: "friend"
    uri: "@friend_list"
    sort_order: 20
    Translation:
      ja_JP:
        caption: "%friend%リスト"
      en:
        caption: "Friends"

  community_navigation_home:
    type: "community"
    uri: "@community_home"
    sort_order: 0
    Translation:
      ja_JP:
        caption: "%community%トップ"
      en:
        caption: "%Community% Top"

  community_navigation_join:
    type: "community"
    uri: "@community_join"
    sort_order: 10
    Translation:
      ja_JP:
        caption: "%community%に参加"
      en:
        caption: "Join %Community%"

  community_navigation_quit:
    type: "community"
    uri: "@community_quit"
    sort_order: 20
    Translation:
      ja_JP:
        caption: "%community%を退会"
      en:
        caption: "Leave %Community%"
